 table.dataTable.display tbody tr.odd {
	    background-color: #fff !important;
	}
	.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
	    color: #fff !important;
	    background: #4848a6 !important;
	    border: 0px;

	}
	.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current {
	    color: #fff !important;
	    background: #4848a6 !important;

	}
	.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
	    color: #fff !important;
	    background: #4848a6 !important;

	}
	.dataTables_wrapper .dataTables_paginate .paginate_button, .dataTables_wrapper .dataTables_paginate .paginate_button.current {
	    color: #4848a6 !important;
	    background: #fff !important;
	    border: 1px solid !important;
	}
	.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover { background:#5251af; border: 1px solid ;}
	table.dataTable.display tbody tr.odd > .sorting_1, table.dataTable.order-column.stripe tbody tr.odd > .sorting_1 {
	    background-color: #fff !important;
	}
	table.dataTable.display tbody tr.even > .sorting_1, table.dataTable.order-column.stripe tbody tr.even > .sorting_1 {
	    background-color: #fff !important;
	}
	
	.page-template-template-facturas-php .dataTables_paginate .paginate_button.disabled:hover { background:#DDD !important;}

	.alert-factura{
		width: 100%;
		background-color: #efecee;
		color:898989;
		padding: 20px;
	}
	.alert-factura-msg{
		padding: 20px;
	}
	.facturas-box{
		padding-top: 60px ;
		padding-bottom:  100px;
	}
	.label-success{
		background-color: #7bb860;
	}
	.label-warning{
		background-color: #f6a849;
	}
	.opacity-05{
		opacity: 0.5;
	}
	.label{
		padding: 10px 22px;
		font-size: 14px;
		border-radius: 5px;
		display:table;
		width: 100%;
		letter-spacing: 1px;
	}
	#table_filter{
		display: none;
	}
	.info-user{
		color: white;
		background-color: #4848a6;
		padding: 43px 20px;
		border-radius: 10px;
	}
	.info-link{
		text-decoration: underline;
		color:white !important;
	}
	#pagar{
		background-color: #4848a6;
		padding: 12px 24px;
		border: 0px;
		border-radius: 5px;
		color: white;
		font-size: 16px;
		text-transform:uppercase;
		letter-spacing: 1px;
		font-weight:bold;
	}
	#pagar:hover{
		background-color: #000;
	}
	.page-template-template-facturas-php table.dataTable td { text-align: center !important;}
	.page-template-template-facturas-php table.dataTable thead .sorting { text-align: center; outline: none;}
	.page-template-template-facturas-php .page-heading .heading-text h1, .page-template-template-facturas-php .page-heading .heading-text { width: 100%; text-align: center;} 
	.page-template-template-facturas-php .page-heading h1 { margin:0 auto; display: table; float: inherit; font-size:25px; line-height:30px;}
	.page-template-template-facturas-php .page-heading  { padding-top: 15px; padding-bottom: 15px;}
	.page-template-template-facturas-php #total { margin-bottom: 0px;}
	.page-template-template-facturas-php #pagar { margin-top: -15px;}
	.page-template-template-facturas-php .dataTables_paginate { margin-top:10px;}
	.page-template-template-facturas-php table.dataTable thead th, .page-template-template-facturas-php table.dataTable.no-footer { border-bottom: 1px solid #DDD; text-align: center;}
	.page-template-template-facturas-php table.dataTable tbody tr:hover { background-color: #FFF;}
	.page-template-template-facturas-php table.dataTable thead .sorting_asc, .page-template-template-facturas-php table.dataTable thead .sorting_desc  { text-align:center; outline: none;}
	.page-template-template-facturas-php table.dataTable thead .sorting_asc:first-child, .page-template-template-facturas-php table.dataTable thead .sorting_desc:first-child  { background-image:none !important;}
	
	.page-template-template-facturas-php table.dataTable.display tbody td img:hover { opacity: 1;}